import { parsePhoneNumber } from 'libphonenumber-js'

export default class UseI18N {
  static formatPhoneNumber (number: string): string {
    const parsed = parsePhoneNumber(number)
    return parsed ? parsed.formatNational() : ''
  }
}
